{
	"uni-app": {
		"scripts": {
			"mp-h5-dev": {
				"title": "h5-dev",
				"browser": "chrome",
				"env": {
					"UNI_PLATFORM": "h5"
				},
				"define": {
					"DEV": true
				}
			},
			"mp-h5-test": {
				"title": "h5-test",
				"browser": "chrome",
				"env": {
					"UNI_PLATFORM": "h5"
				},
				"define": {
					"TEST": true
				}
			},
			"mp-h5-prod": {
				"title": "h5-prod",
				"browser": "chrome",
				"env": {
					"UNI_PLATFORM": "h5"
				},
				"define": {
					"PROD": true
				}
			}
		}
	},
	"name": "name",
	"description": "description",
	"authors": "author",
	"version": "1.0.0",
	"main": "pathToMain",
	"dependencies": {
		"jweixin-module": "^1.6.0",
		"vconsole": "^3.15.1"
	}
}